Subject: RTSP 2b.: Release Scheudule

From: Rob Lanphier <[email-masked]>
Date: Sat, 30 Aug 1997 00:11:52 -0700

Here's the schedule that was presented in Munich:

September 1: draft04
October 15: draft05
November 1: WG last call

All drafts will contain accurate changebars in the Postscript versions.

There were no objections or unsolicited giggles in Munich.

Draft04 is running a bit late, but should be on shelves shortly.  I
recommend we firm up on the open issues, and we'll make sure the spec is in
line with the current state of thinking.

Rob

---
Rob Lanphier               Voice: (206)674-2322         Fax: (206)674-2699
Program Manager-Protocols                         Email: [email-masked]
Progressive Networks-Home of RealAudio            Web: http://www.real.com
For more information on firewalls:       http://www.real.com/help/firewall
For more information on RTSP:                     http://www.real.com/rtsp